Help - Search - Members - Calendar
Full Version: Suse 9.1 Professional Lamp Installation
Linuxhelp > Support > Technical Support
elp
hi all,

i've troubles to get a clean installed SUSE 9.1 pro to work as a LAMP - environement.
all packages are installed (php 4.3.4, apache 2.047, mysql 4.0.18) and all is working fine, except the php - mysql library - the php - package is installed by default with "-without mysql" and i can't get the extension mysql.so to work via php.ini because i can't find the library neither anywhere in the sources nor in the file manager.

can anyone help me out - i had a suse 9.0 pro working, and there was no problem with the mysql - support for php?

please help me!

thanks
elp
Robert83
Hi,

did you take a look at the GUIDE Section ?

please read these [might help, if you still have problems please do not hesitate to write here for help]

LAMP GUIDE 1
http://www.linuxhelp.ca/guides/lamp/

LAMP GUIDE 2
http://www.linuxhelp.ca/guides/lamp2/

Sincerely
Robert B
elp
hi robert,

problem solved - thanks for your help - the problem was that the sysadmin forgot to install the right libraries from YAST...

thanks
elp
hughesjr
I don't know how to do it in SUSE 9.1 ....

In redhat, fedora, RHEL there is a package called:

php-mysql

That does what you are trying to do.

I looked in SUSE 9.0 (I don't have 9.1 yet) on my test machine and I don't see anything like that for SUSE.

You might get a faster answer HERE for this question.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.